Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__tm Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
int | __tm_sec
int | __tm_min
int | __tm_hour
int | __tm_mday
int | __tm_mon
int | __tm_year
int | __tm_wday
int | __tm_yday
int | __tm_isdst

## Detailed Description

Definition at line 947 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ __tm_hour

int __tm::__tm_hour

Definition at line 951 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_isdst

int __tm::__tm_isdst

Definition at line 957 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_mday

int __tm::__tm_mday

Definition at line 952 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_min

int __tm::__tm_min

Definition at line 950 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_mon

int __tm::__tm_mon

Definition at line 953 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_sec

int __tm::__tm_sec

Definition at line 949 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_wday

int __tm::__tm_wday

Definition at line 955 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_yday

int __tm::__tm_yday

Definition at line 956 of file rb_mjit_min_header-2.7.0.h.

## ◆ __tm_year

int __tm::__tm_year

Definition at line 954 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h